Subject: RE: Turbine Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 6 Aug 2001 11:49:06 -0700 (PDT)

I'll just continue to solicit feedback from Brett, Chris and Ben every two weeks before we circulate the Turbine Report.  If a meeting is ever scheduled, I would have an interest participating.  Thanks.

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Monday, August 06, 2001 1:34 PM
To:	Schneider, Chip
Subject:	RE: Turbine Meeting

WE haven't really had one yet.  The answer is simple - we are trying to sell all of them and pushing as hard as possible.  No luck so far apart from Virgo selling the steam turbine.

 -----Original Message-----
From: 	Schneider, Chip  
Sent:	Monday, July 30, 2001 4:18 PM
To:	Kitchen, Louise
Subject:	Turbine Meeting

Louise,

So I can make our Turbine Position Report as accurate as possible, may I join you, Chris, Brett and Ben for the turbine meeting scheduled for later this week?  I also want to better understand some of the issues surrounding the various pieces of equipment so I relay this to Rick Buy prior to the BoD meeting.

Regards,

Chip Schneider
713-853-1789
3AC 1418